langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_item_type.donation
    - field.storage.commerce_order_item.field_message
id: commerce_order_item.donation.field_message
field_name: field_message
entity_type: commerce_order_item
bundle: donation
label: 'Your Message'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
